Terraintool(1)

NAME
terraintool - Generating surface meshes for cave survey software

SYNOPSIS
terraintool

DESCRIPTION

TerrainTool was written to create surface topographic data for the cave survey packages Survex <URL:http://survex.com> and Therion <URL:http://therion.speleo.sk> using the results of the Shuttle Radar Topography Mission <URL:http://www2.jpl.nasa.gov/srtm/> (SRTM) in which the shuttle Endeavour mapped the height of the Earth's surface between the latitudes 60 degrees North and 56 degrees South - about 80% of the Earth's land mass. Published resolution was 1 arc-second for the US and its territories and 3 arc-seconds elsewhere. The latter corresponds to about 90m at the equator. The resulting data is royalty-free and, for many countries, may be the only data publicly available. TerrainTool is able to automatically download the